# MP3

An older-generation MPEG1 audio codec, now the most popular audio codec in the world. AAC and Vorbis are better quality, but nearly every device in existence supports MP3.

## Options

- VBR Quality (0 - 9)
  Set a specific audio quality (recommended). Default is 4. Lower numbers are higher quality.

      vbr-quality=2

- Bitrate (number)
  Set a specific bitrate in kbps to control file size. Default is 128.

      bitrate=196

- Variable Bitrate (number)
  Set bitrate mode.
  - none: constant bitrate (default)
  - old: old VBR algorithm
  - abr: VBR average bitrate
  - new: Lame's new VBR algorithm (recommended)

      vbr=new